Subject: Re: bug#6414: f->output_data.w32->menubar_widget uninitialized?

From: Lennart Borgman <[email-masked]>
Date: Wed, 21 Sep 2011 23:07:38 +0200

On Wed, Sep 21, 2011 at 22:59, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> Yes. It is not totally forgotten.
>
> I don't think anybody understood what the bug report was even about.  :-)

It is true that we do not understand where the problems are. If we did
we would have solved it ... ;-)

But that we do not understand is probably no good reason to close this one.